{
  "strategy_name": "StrategyJD_3",
  "params": {
    "roi": {
      "0": 0.225,
      "191": 0.126,
      "423": 0.078,
      "673": 0
    },
    "stoploss": {
      "stoploss": -0.33
    },
    "trailing": {
      "trailing_stop": true,
      "trailing_stop_positive": 0.001,
      "trailing_stop_positive_offset": 0.0175,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_bollinger": 0.11,
      "buy_decalage": 10,
      "buy_rsi_max": 83,
      "buy_rsi_min": 9
    },
    "sell": {},
    "protection": {
      "n_percent": 2,
      "percent_sell": -0.06
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-09-09 19:00:21.704495+00:00"
}